Bug 11543 - installing redhat
Summary: installing redhat
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-20 22:08 UTC by mtvblows
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 15:29:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mtvblows 2000-05-20 22:08:52 UTC
i downloaded redhat-6.2 to my hard drive and when i tryed to load the
redhat installation from a boot disk, i got an error message that said:
"Boot Failed: please change disks and press a key to continue"

Comment 1 Michael Fulbright 2000-06-12 19:31:03 UTC
It sounds like the floppy you are trying to boot from is not a boot floppy.


Note You need to log in before you can comment on or make changes to this bug.